
[{{ username}}]
secret = {{ secret }}
deny = 0.0.0.0/0 
permit={{ permit }}
read = {{ read_permissions}}
write ={{ write_permissions }}
writetimeout = {{ writetimeout | default(1000) }}
eventfilter = {{ eventfilter | default('') }}